@charset "utf-8";
/* Testimonials CSS Document */
#clienttestiminials{ width: 100%; margin: 0 auto; }
.testimonials-item { position:relative; padding:15px; border:2px solid #ffffff; border-radius:0 100px 100px 0;}

/* Image styling */
.testi-thumb { width:22%;}
.testi-thumb img { border-radius:40px 0 0 40px; max-width:100%; height:auto; display:block; border:3px solid #b68bdb; }

/* Center item appearance */
.testi-content { width:78%; padding-left:15px;}
.testimonial-rating{ letter-spacing: 2px; margin-bottom:5px; }
.tmicon { position: absolute; width:40px; height:40px; line-height:40px; border-radius:50%; bottom:20px; right:0px; font-size:28px; background-color:#ffffff; color:#b68bdb; text-align:center; }
.tmttl h4{ font-size:20px; font-weight: 400; line-height:20px; margin: 0 0 5px 0; }
.testimonials-item .tmttl h4 { text-transform:uppercase;}
.testimonials-item .tmttl h4 a{color: #ffffff;}
.testimonials-item .tmttl span { color:#ffffff; background-color:#b68bdb; padding:3px 8px; display:inline-block; line-height:15px;}
.testimonials-item .testi-desc p{ line-height:24px; margin-bottom:10px;}

/* testimonials listing */ 
.tmnllisting{ margin-bottom:35px; min-height:120px; }
.tmnllisting .tmnlthumb { float:left; width:120px; height:150px; margin:0 30px 0 0; overflow:hidden; border: 3px solid #b68bdb; }
.tmnllisting .tmnlthumb img{ width:100%; height:100%; }
.tmnllisting .tmnlcont{ overflow:hidden; }
.tmnllisting h6{ margin-bottom:10px; padding-top:10px; text-transform:uppercase; }

#testimonials-widget h6{ margin-bottom:5px; text-transform:capitalize; }
#testimonials-widget p{ margin-bottom:15px; }